/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

body {
color:#000000;
}

.entry blockquote {
color:#33adea;
}

span.wpcf7-list-item {
display:block;
}

#footer a {
  color: #fff;
  text-decoration:underline;
}

#footer-wrapper {
  background: #333333 url('images/footer.jpg');
  background-size: cover;
  background-position:center;
}

.post header h1 a:link {
color: #0066cc!important;
font-size:2em;
}

.post .post-meta {
display:none;
}

.widget h3 {
border-top: 1px dotted #33adea;
border-bottom: 1px dotted #33adea;
padding: 10px;
color:#33adea;
font-size: 1.2em;
text-align:center;
text-transform:uppercase;
}

.post img, .type-page img, .type-feature img, .type-testimonial img, .search-results .page img, .search-results .type-product img, .search-results .type-feature img, .search-results .type-testimonial img, .post img.thumbnail, .type-page img.thumbnail, .type-feature img.thumbnail, .type-testimonial img.thumbnail, .search-results .page img.thumbnail, .search-results .type-product img.thumbnail, .search-results .type-feature img.thumbnail, .search-results .type-testimonial img.thumbnail {
background:none;
border:0;
}

#footer-widgets h3 {
color:#fff;
}

h6 {
  font-size: 1.2em;
  color:#000000;
}

a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button,
#wrapper .woo-sc-button {
border:1px solid #fff;
box-shadow: none;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	
#navigation ul.nav > li {
border-right:none;
}

.wpcf7 textarea  {
  height: 100px;
  width: 80%;
}

}